#xiti-logo {float: right;}
.date {font : bold 11px Arial, Helvetica, sans-serif; color: rgb(240,230,140); background-color: transparent;}
.liext, .liext:visited, .liext:link {font : 13px Arial, Helvetica, sans-serif; color: rgb(79,146,86); background-color: transparent;}
.licom, .licom:visited, .licom:link {font : 13px Arial, Helvetica, sans-serif; color: rgb(173,31,69) background-color: transparent;}
.lifgw {font : 13px Arial, Helvetica, sans-serif; COLOR: rgb(0,90,156); background-color: transparent;}

.petiti {font : bold 12px Arial, Helvetica, sans-serif;}
.petitioo, .petitioo a:link, .petitioo a:visited {font : bold 13px Arial, Helvetica, sans-serif; background-color: transparent; color: rgb(0,90,156); TEXT-DECORATION: none;}
.petitifo, .petitifo a:link, .petitifo a:visited {font : bold 13px Arial, Helvetica, sans-serif; background-color: transparent; color: rgb(204,102,0); TEXT-DECORATION: none;}
.petitiff, .petitiff a:link, .petitiff a:visited {font : bold 13px Arial, Helvetica, sans-serif; background-color: transparent; color: rgb(128,0,0); TEXT-DECORATION: none;}


.petit {font : 11px Arial, Helvetica, sans-serif;}
.mini, .mini br {
	font : 10px Arial, Helvetica, sans-serif;
	background-color: transparent;
	color: rgb(102,51,51);
	padding: 5px;

}
.petit2 {font : 13px Arial, Helvetica, sans-serif;}
.petit4 {font : bold 13px Arial, Helvetica, sans-serif; background-color: transparent; color: rgb(0,90,156);}
.petit3, .petit3 a:link, .petit3 a:visited {font : bold 12px/1.4 Arial, Helvetica, sans-serif; COLOR: rgb(128,0,0); background-color: transparent;}

.petitouvert, .petitouvert a:link, .petitouvert a:visited, .petitouvert BR {font : bold 12px Arial, Helvetica, sans-serif; COLOR: rgb(0,90,156) ; background-color: transparent; TEXT-DECORATION: none;}
.petitbene, .petitbene a:link, .petitbene a:visited, .petitbene BR {font : bold 12px Arial, Helvetica, sans-serif; COLOR: rgb(0,128,0) ; background-color: transparent; TEXT-DECORATION: none;}
.petitferme, .petitferme a:link, .petitferme a:visited, .petitferme BR {font : bold 11px Arial, Helvetica, sans-serif; COLOR: rgb(128,0,0) ; background-color: transparent; TEXT-DECORATION: none;}
.petitouvert a:hover, .petitbene a:hover, .petitferme a:hover {background-color: rgb(238,238,238) ; text-DECORATION: none;} 

/* Répartition régulière des colonnes de langues sans postit */
.menutrad {float:left; padding: 0px; width: 12.3%; margin: 1px; text-align: left;}
.menutrad, .menutrad a:link, .menutrad a:visited {display: block; text-decoration: none;}
.menutrad a:hover {background-color: rgb(255,236,206); display: block; text-decoration: none;} 

.petitnews, .petitnews a:link, .petitnews a:visited, .petitnews BR {font: normal 11px/1.2 Arial, Helvetica, sans-serif; COLOR: rgb(139,0,0); background-color: transparent; text-decoration: none;}
.petitnews b {font : normal 11px/1.2 Arial, Helvetica, sans-serif; COLOR: rgb(204,102,0); background-color: transparent;}
.petitnews a:hover {color: rgb(0,90,156); background-color: rgb(238,238,238) ; text-decoration: none;} 

.grosn {font : 18px Arial, Helvetica, sans-serif; color: rgb(0,0,0); background-color: transparent;}
.moyenn {font : 12px Arial, Helvetica, sans-serif; color: rgb(0,0,0); background-color: transparent;}
.gros {font : 14px Arial, Helvetica, sans-serif; color: rgb(128,0,0); background-color: transparent;}
.gros2 {font : 18px Arial, Helvetica, sans-serif; color: rgb(128,0,0); background-color: transparent;}
.gross {font : 32px Arial, Helvetica, sans-serif; color: rgb(128,0,0); background-color: transparent;}
.grossp {font : 20px Arial, Helvetica, sans-serif; color: rgb(128,0,0); background-color: transparent;}
.grossp2 {font : bold italic 20px Arial, Helvetica, sans-serif; color: rgb(204,102,0); background-color: transparent;}
HTML,SCRIPT,BR,P,TABLE,TD,TH,TR,DIV,CENTER,SPAN,FONT,TEXTAREA,SELECT,INPUT,UL,DL,HR {font : 13px Arial, Helvetica, sans-serif;}
FORM {margin-top: 0px; margin-bottom: 0px ;} 
#menu {font : 12px Arial, Helvetica, sans-serif; color: rgb(139,0,139); background-color: transparent;}
.menu0 {BORDER: rgb(153,153,153) 1px solid; MARGIN-BOTTOM: 4px; PADDING-LEFT: 4px; BACKGROUND-COLOR: rgb(238,238,238); font : 18px Arial, Helvetica, sans-serif; color: rgb(128,0,0);}
.menubis {BORDER: rgb(128,0,0) 1px SOLID; MARGIN: 0px; BACKGROUND-COLOR: rgb(238,238,238); COLOR: rgb(128,0,0);}

.menu {BORDER-TOP: rgb(153,153,153) 1px dashed; BORDER-LEFT: rgb(153,153,153) 1px dashed; BORDER-RIGHT: rgb(153,153,153) 1px dashed; BORDER-BOTTOM: rgb(153,153,153) 1px dashed; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156);}
.menuentraide {border: rgb(153,153,153) 1px solid; margin-bottom: 12px; margin-top: 4px; padding-left: 2px;
	background-color: transparent; color: rgb(0,90,156);}
.menuentraide img {text-align: center; display: block; margin-left: auto; margin-right: auto;}

h1 {border: rgb(0,100,0) 2px solid; margin: 2px 0px; background-color: rgb(225,225,225);
	font : 18px Arial, Helvetica, sans-serif; color: rgb(128,0,0); padding: 0px; text-align: center;}
h2 {text-align: left; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-LEFT: 1px; BACKGROUND-COLOR: rgb(238,238,238); font : 15px Arial, Helvetica, sans-serif; color: rgb(128,0,0);}
h2 .aide, H2 .aide:link, H2 .aide:visited, h1 .aide, h1 .aide:link, h1 .aide:visited {TEXT-DECORATION: none; BACKGROUND-COLOR: rgb(238,238,238); font: 12px Arial, Helvetica, sans-serif; color: rgb(128,0,0);}

.menu2 {BORDER-TOP: rgb(153,153,153) 1px dashed; BORDER-LEFT: rgb(153,153,153) 1px dashed; BORDER-RIGHT: rgb(153,153,153) 1px dashed; BORDER-BOTTOM: rgb(153,153,153) 1px dashed; MARGIN: 4px 0px; PADDING: 0px; BACKGROUND-COLOR: rgb(238,238,238); font : 16px Arial, Helvetica, sans-serif; color: rgb(128,0,0); text-align: center;}
.menu3 {BORDER-TOP: rgb(153,153,153) 1px dashed; BORDER-LEFT: rgb(153,153,153) 1px dashed; BORDER-RIGHT: rgb(153,153,153) 1px dashed; BORDER-BOTTOM: rgb(153,153,153) 1px dashed; MARGIN: 4px 0px; PADDING-LEFT: 4px; BACKGROUND-COLOR: rgb(238,238,238); font : 18px Arial, Helvetica, sans-serif; color: rgb(128,0,0);}
.menu4, H3 {BORDER-TOP: rgb(153,153,153) 1px dashed; BORDER-LEFT: rgb(153,153,153) 1px dashed; BORDER-RIGHT: rgb(153,153,153) 1px dashed; BORDER-BOTTOM: rgb(153,153,153) 1px dashed; MARGIN-BOTTOM: 2px; MARGIN-TOP: 4px; BACKGROUND-COLOR: rgb(238,238,238); PADDING-LEFT: 4px; font : 14px Arial, Helvetica, sans-serif; color: rgb(128,0,0);}
.menu5 {BORDER: rgb(0,90,156) 1px dashed; MARGIN: 0px; PADDING: 0px; TEXT-ALIGN: left; background-color: rgba(0,140,140,0.1); padding : 4px; font : normal 13px Arial, Helvetica, sans-serif; COLOR: rgb(0,90,156);}

.menu6 {BORDER: rgb(139,0,0) 0px dashed; MARGIN: 0px; PADDING: 0px; TEXT-ALIGN: center; background-color: rgb(255,255,255); padding : 4px; font : normal 12px Arial, Helvetica, sans-serif; COLOR: rgb(139,0,0);}
.menu6 img {float: left; margin-right: 3px;}
.menu6 a:link, .menu6 a:visited {font : normal 12px Arial, Helvetica, sans-serif; COLOR: rgb(139,0,0);}
.menu6 a:hover {background-color: rgb(238,238,238); TEXT-DECORATION: none;} 


.t1 {color: silver; text-align : left; font : bold 72px/72px Times, times new roman, serif; margin-top : 0px; background-color: transparent;} 
.t2 {color: rgb(128,0,0); text-align : left; margin-left : +100px; margin-top : -35px; font : italic 36px/36px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent; text-shadow : 0.2em 0.2em;} 
.t3 {color: rgb(128,128,128); text-align : left; margin-left : +0px; margin-top : -5px; font : italic 12px/12px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent;text-shadow : 0.2em 0.2em;} 
.t4 {color: silver; text-align : center; font : bold 52px/52px Times, times new roman, serif; margin-left : 0px; margin-top : 0px; margin-bottom : 0px; background-color: transparent;} 
.t5 {color: rgb(128,0,0); text-align : center; margin-left : 0px; margin-top : -20px; font : italic 32px/32px Times, times new roman, serif; margin-bottom : 0px; background-color: transparent; text-shadow : 0.2em 0.2em;} 

.logo {DISPLAY: block; MARGIN: 2px auto 2px auto; width: 99%; text-align : center; padding:0px;}
.logo A {DISPLAY: block; WIDTH: 99%;}
.logo A:link {color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238); TEXT-DECORATION: none; font : bold 14px/14px Arial, Helvetica, sans-serif; BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT: rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}
.logo A:visited {color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238); TEXT-DECORATION: none; font : bold 14px/14px Arial, Helvetica, sans-serif; BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT: rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}
.logo A:hover {color: rgb(128,0,0); BACKGROUND-COLOR: rgb(238,238,238); TEXT-DECORATION: none; font : bold 14px/14px Arial, Helvetica, sans-serif; BORDER-RIGHT: rgb(206,206,206) 1px solid; BORDER-TOP: rgb(74,74,74) 2px solid; BORDER-LEFT: rgb(74,74,74) 2px solid; BORDER-BOTTOM: rgb(206,206,206) 1px solid;}

.aaa {visibility: hidden;}
.aa{display:none;}

#notedebpostit {color: inherit; background-color: rgb(255,255,255); float: right; text-align: center; margin-top: 2px; margin-right: 2px; background-image: url(http://www.francegenweb.org/images/notedeb2postit.png); background-repeat: no-repeat; width: 90px; height: 150px; padding: 2px;} 

#cgw2 { margin-top: -16px; margin-left: 92px; margin-bottom: 0px; font-family: Times,times new roman,serif; font-style: italic; font-variant: normal; font-weight: bold;  font-size: 32px; line-height: 32px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(128,128,128); background-color: transparent; text-align: center; text-shadow: 2px 3px 2px rgb(0,0,0);}

#cgw1petit { margin-top: -2px; font-family: Times,times new roman,serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 36px; line-height: 36px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(128,128,128); background-color: transparent; text-align: center;}

#cgw2gd { margin-top: -16px; margin-left: 92px; margin-bottom: 0px; font-family: Times,times new roman,serif; font-style: italic; font-variant: normal; font-weight: bold; font-size: 42px; line-height: 42px; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(128,0,0); background-color: transparent; text-align: center; text-shadow: 2px 3px 2px rgb(0,0,0);}

.menua, .menub, .menuc, .menud, .menue, .menua a:link, .menub a:link, .menuc a:link, .menud a:link, .menue a:link, .menua a:visited, .menub a:visited, .menuc a:visited, .menud a:visited, .menue a:visited {font: 11px/1.2 Arial, Helvetica, sans-serif; background-color: transparent; color: rgb(0,90,156); display: block; TEXT-DECORATION: none;}
.menua {FLOAT: left; PADDING: 0px; width: 188px; margin: 0px 0px 0px 4px;}
.menub {FLOAT: left; PADDING: 0px; width: 188px; margin: 0px 0px 0px 4px;}
.menuc {FLOAT: left; PADDING: 0px; width: 188px; margin: 0px 0px 0px 4px;}
.menud {FLOAT: left; PADDING: 0px; width: 188px; margin: 0px 0px 0px 4px;}
.minimenu {FLOAT: left; PADDING: 0px; width: 90px; margin: 0px 0px 0px 2px;}
.menua a:hover, .menub a:hover, .menuc a:hover, .menud a:hover, .menue a:hover {background-color: rgb(255,236,206); color: rgb(255,102,0); display: block; TEXT-DECORATION: none;} 

#menudata, #menudata a:hover, #menudata a:link, #menudata a:visited {height: 15px; BACKGROUND-COLOR: rgb(128,0,0); FLOAT: left; WIDTH: 384px; TEXT-ALIGN: left; PADDING: 0px; font : bold 11px Arial, Helvetica, sans-serif; color: rgb(255,255,255); margin: 0px; TEXT-DECORATION: none;}
#menudatb, #menudatb a:hover, #menudatb a:link, #menudatb a:visited {height: 15px; BACKGROUND-COLOR: rgb(128,0,0); FLOAT: left; WIDTH: 384px; TEXT-ALIGN: right; PADDING: 0px; font : bold 11px Arial, Helvetica, sans-serif; color: rgb(255,255,255); margin: 0px; TEXT-DECORATION: none;}

#menudat1 {height: 10px; BACKGROUND-COLOR: #cc6600; FLOAT: left; WIDTH: 100%; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif; BORDER: 0px; color: inherit;}
#oldmenudat1 {height: 2px; BACKGROUND-COLOR: rgb(0,255,51) FLOAT: left; WIDTH: 1000px; PADDING: 0px; margin: 0px; font : 2px Arial, Helvetica, sans-serif ; BORDER-TOP: rgb(16,129,48) 1px SOLID; BORDER-LEFT: 0px dotted; BORDER-RIGHT: 0px dotted; BORDER-BOTTOM: rgb(16,129,48) 3px SOLID;}
#oldmenudat2 {height: 1px; BACKGROUND-COLOR: rgb(16,129,48); FLOAT: left; WIDTH: 1000px; PADDING: 0px; margin: 0px; font : 1px Arial, Helvetica, sans-serif ; BORDER-TOP: rgb(0,255,51) 2px SOLID; BORDER-LEFT: 0px dotted; BORDER-RIGHT: 0px dotted; BORDER-BOTTOM: 0px;}

#menudatc {FLOAT: left; WIDTH: 434px; TEXT-ALIGN: left; PADDING: 0px; margin:0px; height: 20px;}
#menudatdd {FLOAT: left; WIDTH: 334px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 20px;}

#menudatd {FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: right; PADDING: 0px; margin:0px; height: 19px;}
#services {MARGIN-RIGHT: 13px; margin-top: 0px; margin-bottom: 0px; PADDING: 0px; FLOAT: left; WIDTH: 150px; TEXT-ALIGN: center;}
#droite {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 610px; TEXT-ALIGN: left;}
#pagebis {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: left;}
#pagebiss {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 720px; TEXT-ALIGN: left; background-color: rgba(0, 140, 140, 0.2);}
#pagebisss {MARGIN: 0px; PADDING: 3px; FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: left; background-color: rgb(255,255,255); font : 11px Arial, Helvetica, sans-serif; color: rgb(0,90,156);}

/* Couleur de fond du formulaire Langues */
#pagebiss2 {BORDER: #006600 2px solid;MARGIN: 0px; PADDING: 3px; FLOAT: left; WIDTH: 990px; TEXT-ALIGN: left; background-color: rgb(250,250,204);}

/* Milieu de page 100% */
#pageter {float:left; margin: 0px; padding: 0px; width: 1000px; text-align: center;}
#infos {MARGIN-LEFT: 13px; margin-top: 0px; PADDING: 0px; FLOAT: left; WIDTH: 290px; TEXT-ALIGN: left;}
#manifs {FLOAT: left; WIDTH: 287px; TEXT-ALIGN: left; margin: 0px;}
.stand {FLOAT: left; width: 384px; TEXT-ALIGN: left; margin: 0px;}
#liens {PADDING: 0px; FLOAT: left; WIDTH: 302px; TEXT-ALIGN: left; margin-top: 0px;}
#association {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 605px; TEXT-ALIGN: left;}

/* Bas de page 100% */
#bas {margin-top: 8px; PADDING: 0px; FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: center; BACKGROUND-COLOR: rgba(0, 140, 140, 0.2); color: rgb(0,0,0); border: 1px solid rgb(0,0,0);}
#bas2 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 1000px; TEXT-ALIGN: center; BACKGROUND-COLOR: rgb(255,255,255); color: rgb(0,0,0); border: 1px solid rgb(0,0,0);}
#page {border:1px solid rgb(255,255,255); width: 1000px; margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; padding:0px; text-align:left;}
.spacer {clear:both; 
margin
padding
height: 10px}
#postit {background-color: transparent; float: right; text-align: center; margin-top: 2px; background-image: url(http://www.francegenweb.org/gif/pi2.gif); background-repeat: no-repeat; width: 74px; height: 103px; padding: 0;}


/* Répartition relative des 3 colonnes */
#col1 {MARGIN: 0px; PADDING: 0 1em; FLOAT: left; WIDTH: 300px; TEXT-ALIGN: left;}
#col2 {	MARGIN: 0px; PADDING: 0 1em; FLOAT: left; WIDTH: 270px; TEXT-ALIGN: left;}
#col3 {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 375px; TEXT-ALIGN: left;}

#col1_admin {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 250px; TEXT-ALIGN: left;}
#col2_admin {MARGIN: 0px; PADDING: 0 1em; FLOAT: left; WIDTH: 320px; TEXT-ALIGN: left;}
#col3_admin {MARGIN: 0px; PADDING: 0 1em; FLOAT: left; WIDTH: 375px; TEXT-ALIGN: left;}
#col4_admin {MARGIN: 0px; PADDING: 0 1em; FLOAT: left; WIDTH: 720px; TEXT-ALIGN: left;}

#old_col1b {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 1%; TEXT-ALIGN: left;}
#old_col2 {MARGIN: 0px 11px; PADDING: 0px 0px; FLOAT: left; WIDTH: 28%; TEXT-ALIGN: left;}
#old_col2b {MARGIN: 0px; PADDING: 0px; FLOAT: left; WIDTH: 1%; TEXT-ALIGN: left;}

img.pub {border: 0px; margin-top: 0px ;} 
img.flag {border: 1px solid; margin-bottom: 2px;} 
img.flags {float: left; border: 1px solid; margin-bottom: 1px; margin-top: 1px; margin-left: 5px; margin-right: 5px; text-align: center;}
IMG {border: 0px; margin: 0px;} 
img.aide {margin-top: 1px; margin-right: 1px;} 
img.services {margin-top: 1px; margin-bottom: 1px;}  

A:link img.services, A:visited img.services {BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT: rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}
A:hover img.services {BORDER-RIGHT: rgb(206,206,206) 1px solid; BORDER-TOP: rgb(74,74,74) 2px solid; BORDER-LEFT: rgb(74,74,74) 2px solid; BORDER-BOTTOM: rgb(206,206,206) 1px solid;}
acronym.premier {cursor : help; border-bottom : 1px dotted rgb(0,90,156);} 
#aev2 {background-color: transparent; float: right; text-align: center; margin-top: 2px; background-image: url(gif/aev2.gif); background-repeat: no-repeat; width: 130px; height: 40px; padding: 0;}

#portailcolg50 {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 50%; TEXT-ALIGN: center;}
#portailcold50 {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 50%; TEXT-ALIGN: center;}

#portailcol1 {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 50%; TEXT-ALIGN: center;}
#portailcol2 {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 10%; TEXT-ALIGN: center;}
#portailcol3 {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 50%; TEXT-ALIGN: center;}


img.entraide {margin-top: 1px; margin-bottom: 1px;}  
A:link img.entraide, A:visited img.entraide {BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT: rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}
A:hover img.entraide {BORDER-RIGHT: rgb(206,206,206) 1px solid; BORDER-TOP: rgb(74,74,74) 2px solid; BORDER-LEFT: rgb(74,74,74) 2px solid; BORDER-BOTTOM: rgb(206,206,206) 1px solid;}


.logo_r {MARGIN: 0px; text-align : center; padding:0px;}

.logo_r {DISPLAY: block; MARGIN: 2px auto 2px auto; width: 95%; text-align :
center; padding:0px;}

.logo_r a {DISPLAY: block; WIDTH: 100%;}

.logo_r a:link {color: rgb(255,255,255); BACKGROUND-COLOR: rgb(205,92,92);
TEXT-DECORATION: none; font : 16px Arial rgb(0,0,0), verdana, Helvetica, sans-serif;
BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT:
rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}

.logo_r a:visited {color: rgb(255,255,255); BACKGROUND-COLOR: rgb(205,92,92);
TEXT-DECORATION: none; font : 16px Arial rgb(0,0,0), verdana, Helvetica, sans-serif;
BORDER-RIGHT: rgb(74,74,74) 2px solid; BORDER-TOP: rgb(206,206,206) 1px solid; BORDER-LEFT:
rgb(206,206,206) 1px solid; BORDER-BOTTOM: rgb(74,74,74) 2px solid;}

.logo_r a:hover {color: rgb(255,255,255); BACKGROUND-COLOR: rgb(205,92,92); TEXT-DECORATION:
none; font : 16px Arial rgb(0,0,0), verdana, Helvetica, sans-serif; BORDER-RIGHT: rgb(206,206,206) 1px
solid; BORDER-TOP: rgb(74,74,74) 2px solid; BORDER-LEFT: rgb(74,74,74) 2px solid;
BORDER-BOTTOM: rgb(206,206,206) 1px solid;}

/* Mise en forme des tableaux */
table.tab100 {width: 100%;}
table.liste {width: 100%;}
table.liste a{width: 75%;}
td.liste0 {width: 8%; text-align: left; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste0b {width: 23%; text-align: left; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste1 {width: 22%; text-align: left; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste1b {width: 25%; text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste1c {width: 19%; text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste1d {width: 1%; text-align: left; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste2 {width: 30%; text-align: left; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste2b {width: 33%; text-align: left; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste2c {width: 20%; text-align: left; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste3o {width: 8%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste3f {width: 8%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: red; BACKGROUND-COLOR: rgb(238,238,238);}
td.liste3 {width: 8%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste4o {width: 8%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste4f {width: 8%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: red; BACKGROUND-COLOR: rgb(223,223,223);}
td.liste4 {width: 8%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste3ob {width: 15%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste3fb {width: 15%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: red; BACKGROUND-COLOR: rgb(238,238,238);}
td.liste3b {width: 15%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste4ob {width: 15%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste4fb {width: 15%; text-align: center; font: bold 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: red; BACKGROUND-COLOR: rgb(223,223,223);}
td.liste4b {width: 15%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste5 {width: 8%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste5b {width: 30%; text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste5c {width: 8%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.liste5d {width: 10%; text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste6 {width: 10%; text-align: center; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste6b {width: 8%; text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.liste6c {width: 25%; text-align: center; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(223,223,223);}
td.listedem {text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgba(0,140,140,0.1);}
td.listedem2 {text-align: left; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgba(0,140,140,0.3);}

td.listedem3 {text-align: left; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(128,0,0); BACKGROUND-COLOR: rgba(0,140,140,0.5);}
.vert {color: rgb(0,128,0); BACKGROUND-COLOR: transparent;}
td.listedemb {text-align: left; font: 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,90,156); BACKGROUND-COLOR: rgb(238,238,238);}
td.listedemb2 {text-align: left; font: 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(238,238,238);}
td.listedem3c {text-align: center; font: bold 11px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(128,0,0); BACKGROUND-COLOR: rgb(223,223,223);}
td.listedem2c {text-align: center; font: 10px Arial, Helvetica, sans-serif; vertical-align: text-top; color: rgb(0,128,0); BACKGROUND-COLOR: rgb(238,238,238);}

td.td60 {width: 60%; text-align: left; vertical-align: top;}
td.td40 {width: 40%; text-align: left; vertical-align: top;}
td.tdc2 {width: 100%; text-align: left; vertical-align: top;}
td.td10 {width: 16%; text-align: left; vertical-align: top;}

div.bouton{
	width: 400px;
	margin-top:15px;
	text-align: right;
	padding-bottom: 25px;
	clear:both;

}
div.bottom { width: 720px; background-color: rgb(175,235,235); clear: both; }
#col4adm_c {
	MARGIN: 2px;
	PADDING: 0px;
	FLOAT: left;
	WIDTH: 780px;
	TEXT-ALIGN: center;
	border-width: 200px;
}